Subject: south central kentucky

From: Whats the frequency Kenneth? <[email-masked]>
Date: Thu, 23 Feb 1995 09:10:38 -0500 (EST)

>Down here in sounth central KY we have bedrock popping up through the top
>soil in places, and lotsa rocks all over. But just about everything grow
>here. For a garden, you need to fiddle wiht the soil some, add plenty of peat
>and humus and sand as needed to make a good plot. Root crops can be a hassle
>unless you create a deep bed for them. Really about all you can do is try.
>Talk to locals who have big gardens, and maybe the county extension might
>help. 

Hey I am from south central ky, I live in lexington now, what county
you be in?

Bill